/* CSS Document */
/*---------------------common*/ :root {
  --green: #254E55;
  --green-opa: rgba(37, 78, 85, .8);
  --light-green: #089387;
  --navy: #1A365D;
  --navy-opa: rgba(26, 54, 93, .8);
  --light-navy: #3063AB;
  --forest: #1B3B2B;
  --forest-opa: rgba(27, 59, 43, .8);
  --light-forest: #3B815E;
  --gold01: #9E912B;
  --gold02: #84781A;
  --gold-grad: linear-gradient(140deg, #9e912b 60%, #ccc172 76%, #9e912b 90%, #81772e 100%);
  --light-blue: #ECF9F8;
  --beige: #DCD5CB;
  --link-col: #0066CA;
}
.col {
  color: var(--light-navy);
}
/*---------------------breadcrumb*/
/*---------------------menu*/
/*---------------------top-v*/
#top-v .wrapper {
  background: var(--navy);
}
.slide-item .title-inner::after {
  background: var(--navy-opa);
}
.slide-item:nth-child(1) .zoom-layer img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: bottom;
}
.slide-item:nth-child(3) .zoom-layer img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: bottom;
}
/*---------------------link-nav*/
/*---------------------concept*/
#concept .container h3 {
  color: var(--light-navy);
}
/*---------------------value*/
#value {
  background-image: url("../img/bg_value.webp");
  background-repeat: repeat;
  background-size: 100%;
}
.v-inner {
  color: var(--navy);
}
.v-slide-item01:nth-child(2) img {
  object-position: center bottom;
}
.v-slide-item02 img {
  object-position: center 30%;
}
.v-slide-item02:nth-child(2) img {
  object-position: center;
}
.v-slide-item02:nth-child(3) .v-layer img {
  object-position: center;
}
.v-slide-item03:nth-child(1) .v-layer img {
  object-position: center 60%;
}
.v-slide-item03:nth-child(3) .v-layer img {
  object-position: center 55%;
}
.v-slide-item03:nth-child(4) .v-layer img {
  object-position: center 70%;
}
.v-slide-item03:nth-child(5) .v-layer img {
  object-position: center bottom;
}
/*---------------------model-course*/
#model-course {
  background-image: url("../img/bg_plan_title.webp");
  background-position: top center;
  background-size: 100%;
  background-repeat: no-repeat;
}
.day-list li label div {
  background-color: var(--navy);
}
.day-list li:nth-child(2n) label div {
  background-color: var(--light-navy);
}
.day-time {
  background-image: url("../img/bg_plan_day.webp");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.day-time .deco-title {
  color: var(--light-navy);
}
.day-time .night .text {
  padding: 40px;
}
/*---------------------break*/
/*---------------------airline*/
/*---------------------question*/
#question {
  background-image: url("../img/bg_value.webp");
  background-repeat: repeat;
  background-size: 100%;
}
.question-list .q-accordion-label div {
  background-color: var(--navy);
}
/*---------------------contact*/
/*---------------------btn-container*/
@media only screen and (max-width: 1200px) {
  /*---------------------common*/
  /*---------------------breadcrumb*/
  /*---------------------menu*/
  /*---------------------top-v*/
  /*---------------------link-nav*/
  /*---------------------concept*/
  /*---------------------value*/
  .v-slide-item03:nth-child(1) .v-layer img {
    object-position: center;
  }
  /*---------------------model-course*/
  /*---------------------break*/
  /*---------------------airline*/
  /*---------------------question*/
  /*---------------------btn-container*/
}
@media only screen and (max-width: 1000px) {
  /*---------------------common*/
  /*---------------------breadcrumb*/
  /*---------------------menu*/
  /*---------------------top-v*/
  /*---------------------link-nav*/
  /*---------------------concept*/
  /*---------------------value*/
  .v-slide-item03:nth-child(3) .v-layer img {
    object-position: center;
  }
  .v-slide-item03:nth-child(4) .v-layer img {
    object-position: center;
  }
  .v-slide-item03:nth-child(5) .v-layer img {
    object-position: center;
  }
  /*---------------------model-course*/
  .day-time .night .text {
    padding: 0 40px 40px;
  }
  /*---------------------break*/
  /*---------------------airline*/
  /*---------------------question*/
  /*---------------------btn-container*/
}
@media only screen and (max-width: 768px) {
  /*---------------------common*/
  /*---------------------breadcrumb*/
  /*---------------------menu*/
  /*---------------------top-v*/
  .slide-item:nth-child(1) .zoom-layer img {
    object-position: -200px bottom;
  }
  .slide-item:nth-child(2) .zoom-layer img {
    object-position: top;
  }
  /*---------------------link-nav*/
  /*---------------------concept*/
  /*---------------------value*/
  /*---------------------model-course*/
  /*---------------------break*/
  /*---------------------airline*/
  /*---------------------question*/
  /*---------------------btn-container*/
}
@media only screen and (max-width: 599px) {
  /*---------------------common*/
  /*---------------------breadcrumb*/
  /*---------------------menu*/
  /*---------------------top-v*/
  /*---------------------link-nav*/
  /*---------------------concept*/
  /*---------------------value*/
  #value {
    background-image: url("../img/bg_value_sp.webp");
  }
  #value .heading .en-title {
    font-size: 24px;
  }
  /*---------------------model-course*/
  #model-course {
    background-image: url("../img/bg_plan_title_sp.webp");
  }
  .day-time {
    background-image: url("../img/bg_plan_day_sp.webp");
  }
  .day-time .night .text {
    padding: 0 20px 40px;
  }
  /*---------------------break*/
  /*---------------------airline*/
  /*---------------------question*/
  /*---------------------btn-container*/
}